title: Processes
tabs:
  main:
    display: Main
    sections:
      -
        fields:
          -
            handle: title
            field:
              type: text
              required: true
              validate:
                - required
          -
            handle: processes
            field:
              collapse: false
              previews: true
              fullscreen: true
              sets:
                new_set_group:
                  display: 'New Set Group'
                  instructions: null
                  icon: null
                  sets:
                    process:
                      display: Process
                      instructions: null
                      icon: null
                      fields:
                        -
                          handle: name
                          field:
                            input_type: text
                            antlers: false
                            type: text
                            display: Name
                            listable: hidden
                            instructions_position: above
                            visibility: visible
                            replicator_preview: true
                            hide_display: false
                            validate:
                              - required
                        -
                          handle: description
                          field:
                            antlers: false
                            type: textarea
                            display: Description
                            listable: hidden
                            instructions_position: above
                            visibility: visible
                            replicator_preview: true
                            hide_display: false
                            validate:
                              - required
              type: replicator
              display: Processes
              listable: hidden
              instructions_position: above
              visibility: visible
              replicator_preview: true
              hide_display: false
              validate:
                - required
          -
            handle: see_examples_link
            field:
              input_type: text
              default: /our-work
              antlers: false
              type: text
              display: 'See examples link'
              listable: hidden
              instructions_position: above
              visibility: visible
              replicator_preview: true
              hide_display: false
              validate:
                - required
  sidebar:
    display: Sidebar
    sections:
      - {  }
